Subject: Re: Woodhaven Sliding Cut-off Box

From: BigJim <[email-masked]>
Date: Mon, 31 Mar 1997 15:18:37 -0900

At 11:29 PM 3/26/97 -0600, you wrote:
>P. Eric Chi wrote:
>>
>> In article <[email-masked]>, keevmk <[email-masked]> wrote:
>> >Dennis R. Vogel wrote:
>> >>
>>
>> >I looked at the catalog also.  WAY to expensive!  I made my cut-off box
>> >out of a left piece of 1/2 baltic birch and some paint grade 8/4 maple.
>> >I used 3/8 x 3/4 super slick plastic for the runners (avoids sticking
>> >due to humidity changes).
>>
>> Hi, what is the "super slick plastic"? Where can I get it?
>>
>> Thanks,
>>
>> Eric.
>>
>> > I use a  wooden screw clamp for the stop.
>> >This box is dead on accurate and total out of pocket cost was about
>> >$20.00.  This left more money for my next toy.  Fine Woodworking had
>> >great article on cutoff boxes about a year ago.
>> >
>> >Buzz
>
>Don't know if superslick plastic is the exact name of the stuff.  I
>think it was something like UMHP?.  It's like a hard teflon.  Jets new
>X-acta fence has it.  I ordered mine from the Woodworkers Store for
>about three bucks a strip.  I'd give you the specifics but SHMBO cleaned
>up (tossed) my pile of catalogs so I have no reference.
>
>Buzz
>
>

It's called UHMW <Ultra-high molecular weight> plastic..
Hope that helps :):)